<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document Object Model Demo</title>
</head>

<body>
    <h1>See on pealkiri</h1>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Eligendi sed perspiciatis ipsam, illo amet et quae
        dolorum omnis ipsum iure, ipsa tenetur, minima rem id cumque! Repellendus ullam doloribus perspiciatis.
    </p>
    <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptate quam, earum itaque rem consectetur incidunt
        eum quisquam perspiciatis maiores voluptatum blanditiis placeat ab minima ipsam veniam autem animi ipsum quia?
    </p>
    <button onclick="paintParagraphsToBlue()">Vajuta mind!</button><br>
    <div style="border: 5px solid darkorange; border-radius: 6px;" onclick="paintParagraphsToBlue()">
        Vajuta mind ka!
    </div>

    <script>
        function paintParagraphsToBlue() {
            let paragraphs = document.querySelectorAll('p');
            for (let i = 0; i < paragraphs.length; i++) {
                paragraphs[i].style.background = 'blue';
            }
        }
    </script>
</body>

</html>